PostgreSQL 7.4beta4 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# pg_lo_creat

## Name

pg_lo_creat -- create a large object

## Synopsis

    pg_lo_creat conn mode

## Description

`pg_lo_creat` creates a large object.

## Arguments

conn

  The handle of a database connection in which to create the large object.

mode

  The access mode for the large object. It can be any or'ing together of INV_READ and INV_WRITE. The "or" operator is |. For example:

      [pg_lo_creat $conn "INV_READ|INV_WRITE"]

## Return Value

The OID of the large object created.

Prev | Home | Next
pg_on_connection_loss | Up | pg_lo_open